<?php
include_once("c_debug_info.php");
include_once(_DIR_TO_MODULES.'/engine/i_disk.php') ;
class c_page_cab_debug_info_mail extends c_page_cab_debug_info
{
  public $h1='Загруженная почта' ;


  function block_main()
  { $this->page_title() ;
    ?><h2>Входящие письма</h2><?
    $recs=execSQL('select pkey as ID,obj_name,c_data,sender,size,send_time,status,message_uid from obj_site_inmail order by pkey desc limit 100') ;
    print_2x_arr($recs) ;
    ?><h2>Вложения писем</h2><?
    $recs=execSQL('select pkey as ID,parent,type,bytes,saved_fname,status,message_uid from obj_site_inmail_attach order by pkey desc limit 100') ;
    print_2x_arr($recs) ;

  }

}



?>